button.nav {
  padding: 4px;
}

statuspage.prerelease .icon {
	color: var(--yellow-3);
}

statuspage.experimental .icon {
	color: var(--red-2);
}

statuspage.larger-art .icon {
	-gtk-icon-size: 192px;
}

box.card {
  padding: 12px 18px;
}

.bottom-bar-padded {
	padding-top: 6px;
	padding-bottom: 6px;
}

.collapse-spacing .bottom-bar-padded {
	padding-top: 3px;
	padding-bottom: 3px;
}

row:selected {
	background: transparent;
}

row:not(:selected) .check {
	opacity: 0;
}
